/* 📱 Mobile (up to 767px) */
@media only screen and (max-width: 767px) {
    .mob-hide{
        display: none !important;
    }

    .content-wrapper {
        padding: 0px !important;
        margin-top: 12rem !important;
        margin-bottom: 1rem !important;
    }

    .overflow-x-view{
        overflow-x: auto;
        width: 100%;
        display: block;
    }

    .overflow-x-mob-view{
        overflow-x: scroll;
        width: 100%;
        display: block;
    }

    .container-fluid{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .mob-pd-x-card-body{
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
    }
}

/* 📟 Tablet / iPad (768px to 1024px) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .tab-hide{
        display: none !important;
    }

    .overflow-x-view{
        overflow-x: scroll;
        width: 100%;
        display: block;
    }
}

/* 💻 Laptop / Desktop (1025px and above) */
@media only screen and (min-width: 1025px) {
    .lap-hide{
        display: none !important;
    }
}
